1 (edited by Clouseau 2013-12-21 05:07:51)

Topic: Debian Squeeze to wheezy

==== Required information ====
- iRedMail version:
- Store mail accounts in which backend (LDAP/MySQL/PGSQL):
- Linux/BSD distribution name and version:
- Related log if you're reporting an issue:
====

Hi. Just upgraded squeeze to wheezy, and my postfix-policyd is broken because of dependency problems. It got uninstalled druging upgrade and now if I install it manually (because it is not present in wheezy repo) it pops out dependency problems... I can purge all settings of postfix-policyd, no problem, can you post some tutorial how to install and configure cluebringer from scratch? smile

So, I see cluebringer is now the package I need but I want to know is there any "How to document" which I can read so I can install Cluebringer and include it in my iRedMail instalation?


Also I upgraded to latest iredmail, 0.8.5 and did this last step:
http://www.iredmail.org/wiki/index.php? … _iredadmin

I deleted one user through iredadmin panel, but the record didn't get to mysql table deleted_mailboxes, the table is empty...

Thanks.

2

Re: Debian Squeeze to wheezy

Hi Clouseau,

if you don't have either Policyd or Cluebringer running, please remove 'check_policy_service inet:127.0.0.1:10031' in Postfix config file /etc/postfix/main.cf first, then restart Postfix, so that your mail server can continue working.

I will public wiki tutorial for installing Cluebringer later.

3

Re: Debian Squeeze to wheezy

ZhangHuangbin wrote:

Hi Clouseau,

if you don't have either Policyd or Cluebringer running, please remove 'check_policy_service inet:127.0.0.1:10031' in Postfix config file /etc/postfix/main.cf first, then restart Postfix, so that your mail server can continue working.

I will public wiki tutorial for installing Cluebringer later.

Tnx I allready did it smile

Great! smile